@charset "utf-8";
/* CSS Document */

.spl.index a,.spl.index{color:white !important}

/*forum*/
.forum-info-box {
background-color: #fafafa;
padding: 0 10px;
}
.forum-menu-box {
background-color: #fff;
padding: 0;
}
.forum-users-online {
margin-top: 20px;
}
.forum-users-online {
font-size: 90%;
padding-top: 10px;
line-height: 100%;
color: #666;
}
.forum-statistics, .forum-main-footer {
font-size: 85%;
line-height: 100%;
color: #666;
}
.forum-main-footer {
padding-bottom: 10px;
}
.forum-info-box-inner .forum-icon-container {
height: 0;
}
.forum-info-box-inner .forum-icon-default {
background: none;
}
.forum-breadcrumb {
margin-top: 30px;
}
.forum-header-title {
margin-top: 40px;
}
.forum-table {
width: 100%;
}
.forum-new-post {
background: url(../images/plus_circle.png) no-repeat;
padding-left: 20px;
}
.forum-option-subscribe {
background: url(../images/mail_pencil.png) no-repeat;
padding-left: 20px;
}
.forum-reply-form {
background-color: #f0f0f0;
padding: 10px;
}
.forum-reply-field {
padding: 5px 10px;
}
.forum-reply-form label {
display: block;
}
.forum-reply-field-setting label {
display: inline;
}
.forum-reply-header {
margin: 10px 0 0 10px;
}
/*theme*/
table.forum-post-table {
width: 100%;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
margin-bottom: 1px;
}
.forum-post-first {
border-top: 1px solid #ccc;
}
.forum-post-table td {
padding: 10px;
}
.forum-cell-user {
border-right: 1px solid #ccc;
background-color: #f3f6f7;
}
td.forum-cell-post {
padding: 0 10px 10px;
background-color: #dee7eb;
}
td.forum-cell-contact, td.forum-cell-actions {
border-top: 1px solid #ccc;
padding: 0 10px 3px;
background-color: #efefef;
}
.forum-cell-user {
width: 150px;
}
.forum-post-entry {
margin: 10px 0;
}
.forum-user-additional span {
display: block;
}
.forum-user-additional span span {
display: inline;
}
.forum-post-date {
font-size: 80%;
margin-bottom: 10px;
}
.forum-post-date .forum-post-number {
float: left;
margin-right: 5px;
}
.forum-user-moderate-info {
margin-top: 15px;
font-size: 85%;
line-height: 100%;
}
.forum-quote {
clear: both;
width: 100%;
border: 1px solid #ccc;
background-color: #fff;
}

html, body{
    height: 100%;
    background:#fafbfb;
    background-image: url(../images/bg_base.jpg);
    background-repeat: repeat-x;
    margin:0;
    font-family:Tahoma, Helvetica, sans-serif ;
    font-size:15px;
    color:#000000;}

table{
    border:0;
    border-collapse:collapse;}
table td{
    margin:0;
    padding:0;}
table tr{
    margin:0;
    padding:0;}

a{
    color:#1880bf;
    text-decoration:underline;}
a:hover{
    text-decoration:none;}
ul{
    /*list-style-position:inside;*/
    margin:0 0 0 32px;
    padding:0;}

/*--------------------------- Canvas ---------------------------*/
#canvas {
    margin: 0 auto;
    height: 100%;
    min-width: 1002px;
    max-width: 1050px;
}
* html #canvas {
    width: 1003px;
}
*+html #canvas {
    width: 1003px;
}
#canvas .borderLeft {
    width: 4px;
    background-image: url(../images/borderLeft.png);
    background-repeat: repeat-y;
    background-position: right;
}
* html #canvas .borderLeft {
    background-image: none;
}
#canvas .borderRight {
    width: 4px;
    background-image: url(../images/borderRight.png);
    background-repeat: repeat-y;
    background-position: right;
}
* html #canvas .borderRight {
    background-image: none;
}
#canvas .baseCanvas {
    background-color: #fff;
    padding: 10px 25px 0;
}
/*--------------------------- /Canvas ---------------------------*/
/*--------------------------- Top ---------------------------*/
#topbg {
    /*background-image: url(../images/topbg.jpg);*/
    background-repeat: repeat-x;
    height: 155px;
}
.top {
    /*background-image: url(../images/top01.jpg);*/
    background-repeat: no-repeat;
    background-position: top left;
}
.top td.logo {
    /*background-image: url(../images/top02.jpg);*/
    background-repeat: no-repeat;
    background-position: right;
    vertical-align:top;
    width: 200px;
}
.top td.flash {
    width: 100%;
}
.logo {
    margin: 34px 0 0 25px;
}
#sign {
    display: block;
    width: 75px;
    height: 85px;
    background-image: url(../images/logo.jpg);
    background-repeat: no-repeat;
    float: left;
}
#logoname {
    width: 365px;
    height: 50px;
    background-image: url(../images/logoname.png);
    background-repeat: no-repeat;
    position: relative;
    left: 75px;
    top: 29px;
}
*html #logoname {
    left: 0;
}
/*--------------------------- /Top ---------------------------*/
/*--------------------------- Panel ---------------------------*/
#panel{
    width: 100%;
    background:url(../images/panel_fon.jpg) repeat-x;
    float:left;
    height:36px;}
div #panelLeft {
    background:url(../images/panelLC.gif) no-repeat;
    height:36px;
    width:12px;
    float:left;}
#panel div.date{
    font-weight: normal;
    float: left;
    font-size:85%;
    width: 250px;
    margin-top: 11px;}
#panel .allpars {
    float: right;
    height: 36px;
    background-image: url(../images/panelRC.gif);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 20px;
    white-space: nowrap;
}
#panel .allpars div {
    float: left;
    line-height:20px;
    margin:-10px 0 0 0;
    position:relative;
    top:50%;
}
#panel div.parameters{
    color:#4d4d4d;
    font-size:85%;
    /*margin-right: 20px;*/
}
#panel div.parameters img{
    display:block;
    float:left;
    margin:2px 4px 0 4px;
}
#panel div.parameters img#sep{
    margin-top:5px;}
/*Contrast & Font Size*/
.contrast_no, .contrast_yes, .font_size_small, .font_size_big {
    display: table-cell;
    float: left;
    width: 17px;
    height: 18px;
    margin-top: 2px;
    background-repeat: no-repeat;
    background-position: 0px -36px;
}
.parameters .contrast_no {
    background-image: url(../images/contrast_no.gif);
}
.parameters .contrast_yes {
    background-image: url(../images/contrast_yes.gif);
}
.parameters .font_size_small {
    background-image:url(../images/font_size_small.gif);
}
.parameters .font_size_big {
    background-image:url(../images/font_size_big.gif);
}
.parameters a:hover .contrast_no, .parameters a:hover .contrast_yes, .parameters a:hover .font_size_small, .parameters a:hover .font_size_big {
    background-position: 0px -18px;
}
.parameters a:hover {
    cursor: pointer;
}
.parameters a .contrast_no, .parameters a .contrast_yes, .parameters a .font_size_small, .parameters a .font_size_big {
    background-position: 0px 0px;
}

/*/Contrast & Font Size*/
#panel div.map{
    margin: -10px 10px 0 0px;}
#panel a{
    font-size:85%;
    color:#468abb;}
#panel .btnSearch{
    background:url(../images/topBtnSearch.gif) no-repeat;
    width:20px;}
#panel .btnSearch:hover{
    background-position:0 -20px;}
.search input{
    margin:0;
    padding:0;
    display:block;
    float:left;}
.search input.text{
    width:150px;
    border:none;
    background:url(../images/search_fon.gif) repeat-x;
    height:16px;
    border:1px solid #bababa;
    margin-right:1px;
    color:#333333;
    font-size:95%;
    padding:2px 0 0 2px;
    font-family: Arial, Helvetica, sans-serif;}
.btnSearch {
    width: 58px;
    height: 20px;
    background-image: url(../images/btnSearch.gif);
    background-position: 0 0;
}
.btnSearch:hover {
    background-position: 0 -22px;
}
#panel div.extendedSearch{
    margin-left:5px;}
/*--------------------------- /Panel ---------------------------*/
/*-- center --*/
#center{
    clear: both;
    margin: 35px auto 50px;}
*html #center{
    width: 950px;
    margin: 0 auto}
/*------------------------------------------------------------
--------------------------- leftBar -------------------------
------------------------------------------------------------*/
#leftBar{
    float:left;
    /*margin:30px 50px 50px 0;*/
    width:258px;
}
#menu{
    background:url(../images/menu_fon.jpg) repeat-y right;
    padding:15px 15px 5px 10px;
    -margin-top:-8px;
    -margin-bottom:-8px;}
#menuTop, #menuBottom{
    height:8px;
    background:url(../images/menu_corners.gif) no-repeat right;}
#menuTop{
    background-position:bottom;
    -background-position:0 -8px;}
#menuBottom{
    background-position:top;
    -background-position:0 8px;}
#menu ul{
    list-style-position:outside;
    margin:0;
    list-style-type:none;}
#menu ul li{
    font-family:Arial, Helvetica, sans-serif;
    font-size:105%;
    background:url(../images/menu_marker.gif) no-repeat 0 5px;
    padding:3px 0 0 17px;
    margin:0 0 7px 0;
    font-weight:700;}
#menu ul li a{
    letter-spacing:0px;
    line-height:100%;
    text-decoration:none;
    color:#000000;}
#menu ul li a:hover{
    text-decoration:underline;}
#menu ul li ul{
    margin:5px 0 15px 0;}
#menu ul li ul li {
    font-weight:100;
    font-size:85%;
    background:url(../images/arr_menu.png) no-repeat 0px 8px;
    margin-bottom:1px;
    line-height: 130%;
    padding-left:0px;
    padding-right:20px;
    padding-left: 9px;}
#menu ul li ul a{
    font-weight:100;
    color:#006280;}
#menu ul li ul a:hover {
    color: #0080bf;}
#banners{
    margin-top:20px;
    text-align: center;}
#banners div{
    margin-bottom:10px;}
/*------------------------------------------------------------
--------------------------- content -------------------------
------------------------------------------------------------*/
#content{
    margin: 35px 0 60px 310px;
    /*padding:35px 0 0 0;*/
    line-height: 135%;}
*html #content{
    padding-top: 0;
    width:630px;}
#content.results{
    -width:94%;
    -padding-bottom:20px;
    margin: 0 10px 0 20px;}
#content.results #breadCrumbs {
    margin-top: -20px;
    -margin-top:15px;
}
#content.results h1 {
    margin-top: 5px;
}
/*NewsBlock*/
.newsBlock {
    margin-bottom: 30px;
}
.newsBlock td.leftCol {
    background: url(../images/newsLeft.jpg) repeat-x top #194e72;
    vertical-align: top;
}
.newsBlock td.leftCol .inner {
    background: url(../images/newsLT.gif) no-repeat top left;
    padding: 25px 30px 10px 20px;
    color: #fff;
}
.newsBlock td.leftCol .inner h1{
    font-size:170%;
    font-weight:100;
    margin:10px 0 20px;
    line-height:100%;
    color:#fff;
    border:none;
    padding:0;}
.newsBlock td.leftCol .inner h1 a {
    text-decoration: none;
    color: #fff;
}
.newsBlock td.leftCol .inner h1 a:hover {
    text-decoration: underline;
}
.newsBlock td.leftCol .inner .date{
    font-size:85%;
    color:#fff;}
.newsBlock td.leftCol .inner img{
    float: left;
    border:1px solid #95b0c3;
    margin:0 15px 10px 0;
    }
.newsBlock td.rightCol {
    background: url(../images/newsRight.jpg) repeat-y left #143e5b;
    width: 250px;
    vertical-align: top;
}
.newsBlock td.rightCol .inner {
    background: url(../images/newsRT.gif) no-repeat top right;
    padding: 50px 20px 10px 20px;
}
.newsBlock td.rightCol .inner .date{
    font-size:85%;
    color: #91afc3;
    margin-bottom: 5px;}
.newsBlock td.rightCol .inner div{
    display: block;
    margin-bottom: 20px;}
.newsBlock td.rightCol .inner .links a {
    font-size: 100%;
    color: #7ec9ff;
    padding-right: 15px;
    background: url(../images/newsBlockArrow.gif) no-repeat;
    background-position: right 7px;}
.newsBlock td.rightCol .inner  .rss {
    display: block;
    float: right;
    width: 15px;
    height: 15px;
    background: url(../images/iconRss.jpg) no-repeat;
    margin-top: -42px;
    margin-right: -10px;
    -margin-right: -5px;}
.newsBlock td.rightCol .inner  a:hover .rss {
    cursor: pointer;}
.newsBlock td.rightCol .inner div a {
    color: #fff;
    font-size: 110%;}
.newsBlock td.leftCol .inner p, .newsBlock td.rightCol .inner p {
    margin: 0;}
.newsBlock td.leftBCol {
    background: url(../images/newsLB.gif) no-repeat bottom left #194e72;
    padding-bottom: 10px;}
.newsBlock td.rightBCol {
    background: url(../images/newsRight.jpg) repeat-y left #143e5b;}
.newsBlock td.rightBCol .inner {
    height: 15px;
    background: url(../images/newsRB.gif) no-repeat bottom right;}
/*/NewsBlock*/
.lightPanel{
    margin:0 0 15px 0;
    height:73px;
    background:#ececec;}
.lightPanel div{
    float:left;
    width: 45%;
    -width:300px;
    height:62px;
    padding:11px 0 0 0;}
.lightPanel div img{
    border:1px solid #fff;}
.lightPanel div div.imgFon{
    width:55px;
    height:56px;
    padding:0;
    background:url(../images/light_panel_photo_fon.jpg) no-repeat bottom right;
    margin-left:8px;
    margin-right:10px;}
.lightPanel a.text{
    font-size: 95%;
    font-weight:800;
    text-decoration:none;
    color:#000000;}
.lightPanel a.text:hover{
    text-decoration:underline;
    color: #0080bf;}
.lightPanel .left{
    width:6px;
    background:url(../images/light_panel_fon_left.jpg) no-repeat left;}
.lightPanel .right{
    float:right;
    width:6px;
    background:url(../images/light_panel_fon_right.jpg) no-repeat right;}
/*/lightPanel*/
h1.onindex{
    border-bottom:1px solid #c9c9c9;
    margin:40px 0 10px 0;
    font-size:200%;
    font-weight:100;}
.clear td{
    vertical-align: top;}
.clear td.tab {
    width: 230px;
    padding: 30px 0 0 25px;}
.npd{
    float:left;
    margin:25px 0 0 0;
    padding:0 25px 20px 0;}
.npd h2{
    font-weight:800;
    margin:0;
    color:#bf4500;
    font-size:105%;}
.npd a{
    background:url(../images/icon_doc.gif) no-repeat 0px 2px;
    color:#0088b3;
    display:block;
    margin:15px 0 5px 0;
    padding:0 0 0 15px;}
.npd a.allDoc{
    display: block;
    float: right;
    width: 117px;
    height: 19px;
    background:url(../images/btnAlldocs.gif) no-repeat;
    text-decoration:none;
/*  right: 25px;*/
    margin: 0;}
.npd .allDoc:hover {
    background-position: 0 -19px;}
.npd .date{
    margin-left:15px;
    font-size:85%;
    color:#445566;}
#materials{
    padding:2px 2px 2px 2px;
    background:url(../images/materials_bottom_fon.jpg) no-repeat bottom #f5f6f7;}
#materials ul{
    margin:0;
    list-style-type:none;
    list-style-position:outside;
    padding:0px;}
#materials ul li{
    padding:8px 0 8px 28px;
    background:url(../images/materials_arrow.gif) no-repeat 11px 11px ;
    border-bottom:1px solid #e7e7e7;
    border-top:1px solid #ffffff;}
#materials ul li.first{
    border-top:none;}
#materials ul li.last{
    border-bottom:none;}
#materials ul a{
    padding:0;
    text-decoration:none;
    color:#000000;}
#materials ul a:hover{
    text-decoration:underline;}
/*/materials*/
#transition{
    height:66px;}
#transitionLeft{
    background:url(../images/transition_left_fon.jpg) no-repeat;
    height:66px;
    width:4px;
    float:left;}
#select{
    float:left;
    background:url(../images/transition_fon.jpg) repeat-x;
    height:43px;
    padding:23px 5px 0 5px}
#transitionRight{
    width:4px;
    background:url(../images/transition_right_fon.jpg) no-repeat;
    height:66px;
    float:left;}
#breadCrumbs{
    margin:-5px 0 0 0;
    color:#999;
    font-size: 85%;}
/*-------virtual reception-------*/
#virtRecept_message{
    position:relative !important;
    background:url(../images/virt_recep_fon.jpg) repeat-x bottom #f3f5f7;
    padding:32px 65px 15px 36px}
#virtRecept_message p{
    font-size:90%;
    margin:0 0 20px 0;
    text-align:justify;}
#virtRecept_message p.center{
    font-size:110%;
    text-align:center;}
#virtReceptLeft, #virtReceptRight{
    width:65px;
    height:65px;
    position:absolute;}
#virtReceptLeft{
    background-image:url(../images/virt_recep_line_left.jpg);
    left:0px;
    top:0px;
    -left:-36px;}
#virtReceptRight{
    background-image:url(../images/virt_recep_line_right.jpg);
    right:0px;
    bottom:9px;
    -top:88px;}

#virtualReception{
    padding:26px 15px 17px;
    background:url(../images/virtualReception_fon.jpg) repeat-x bottom #f3f5f7;
    font-size:110%;
    margin:0 0 40px 0;}
#virtualReception table{
    border-collapse:separate;
    width:100%;}
#virtualReception tr.first td, #virtualReception tr.active.first td{
    border-top:none;}
#virtualReception tr.last td{
    border:none;
    padding-top:0px;
    padding-bottom:0px;}
#virtualReception tr.active td{
    background:#ccf4fe;}
#virtualReception td{
    border-top:1px solid #FFFFFF;
    border-bottom:1px solid #dedfe0;
    padding:13px 0 13px 22px;
    vertical-align:middle;}
#virtualReception td span{
    color:#878787;}
#virtualReception td span.field{
    font-size:90%;
    color:#333333;}
#virtualReception input{
    width:94%;
    color:#585858;
    font-size:90%;}
#virtualReception textarea{
    width:100%;
    margin:10px 0 10px 0;
    height:140px;
    color:#585858;}
#virtualReception .btn{
    margin:5px auto 0;}

ul.list{
    list-style-type:none;
    list-style-position:outside;
    margin:10px 0 0 0;}
ul.list li{
    background:url(../images/li_fon.gif) no-repeat left 2px;
    padding:0 0 10px 25px;}

/*-------virtual survey-------*/
#survey_message{
    margin:35px 0 15px 0;
    border-bottom:1px solid #cccccc;
    padding:0 0 15px 0;}
div.question{
    line-height:170%;
    margin:0 0 15px 20px;}
div.question strong{
    display:block;
    margin:0 0 10px 0;
    font-size:100%;
    color:#984d00;}
div.question strong span{
    color:#4c4c4c;}
div.question input{
    display:block;
    margin:5px 5px 0px 47px;
    padding:0;
    float:left;
    /*margin:1px 0px 0px 47px;*/}

@media all and (min-width: 0px) {
    div.question input { margin-top:2px; }
}
div.question textarea{
    margin:0 0 0 47px;
    width:85%;
    height:50px;}
form#survey {
    border: 1px solid #ccc;
    padding: 20px 10px;
}
form#survey #btn{
    padding:20px 0 20px 0;}
form#survey #btn input{
    float:left;
    margin:0 10px 0 0;}
/*-------/virtual survey-------*/
div.survey{
    border-bottom:1px solid #dbdbdb;
    padding:0 0 13px 0;
    margin:0 0 30px 0;
    padding-top: 10px;}
div.survey div.header{
    font-size:140%;
    margin-bottom: 10px;}
div.results{
    font-size:100%;
    line-height:115%;
    margin:5px 0;}

/*--------vacancy-----------*/
div.vacancy{
    border-bottom:1px solid #dbdbdb;
    padding:10px;
    line-height:120%;
    margin:0 0 20px 0;}
div.vacancy div.salary{
    color:#c38a44;
    font-weight:800;
    margin:10px 0 0 0;}
div.vacancy a{
    font-size:160%;}
div.vacancy_describe h3, div#contact h3{
    font-size:140%;
    font-weight:100;
    color:#5e6d7e;
    margin:20px 0 20px 0;}
div.vacancy_describe h3 span{
    font-size:70%;
    margin:0 0 0 10px;
    font-weight:800;
    color:#bf4500;}
div.vacancy_describe div.conteiner{
    margin:0 0 0 22px;}
div.vacancy_describe ul{
    list-style-type:none;
    margin:0 0 20px 0;
    padding:0;}
div.vacancy_describe ul li{
    padding: 0 0 0 15px;
    margin:0 0 10px 0;
    background:url(../images/ul_marker.gif) no-repeat left 7px ;}
div.vacancy_describe h4{
    margin:20px 0 10px 0;}
/*--------/vacancy----------*/
/*----------contest-----------*/
div.contest{
    margin:40px 0;
    border-bottom:1px solid #e5e5e5;}
div.contest a{
    font-weight:800;}
div.contest div.date{
    margin:5px 0;}
div.status{
    padding:0 0 0 16px;
    font-size:90%;
    background:no-repeat left 3px;}
div.status.completed{
    background-image:url(../images/status_completed.gif);}
div.status.started{
    background-image:url(../images/status_started.gif);}
div.contest p{
    font-family:Arial, Helvetica, sans-serif;
    margin: 10px 0 15px 15px;}
/*----------/contest----------*/
/*----------plan----------*/
div.current_plan{
    margin:0 0 13px 0;
    height:65px;
    padding:25px 0 0 118px;
    background:url(../images/current_plan.jpg) no-repeat 25px 21px #efeee8;}
div.current_plan a{
    font-size:110%;
    font-weight:800;}
div.plan{
    border-bottom:1px solid #dbdbdb;
    padding:15px;
    margin:5px 0;}
div.plan div.date{
    width:91px;
    float:left;
    margin:0 10px 0 0;}
div.plan a{
    padding:0 0 0 28px;
    font-size:110%;
    font-weight:800;}
div.plan a.xls{
    background:url(../images/plan_fon.gif) no-repeat left 0px;}
/*----------/plan---------*/
div.publishedDate{

    background:url(../images/icon_date.gif) no-repeat 0 2px;
    font-size:50%;
    color:#444;
    margin-top: 10px;
    padding:0 0 0 20px;}
/*-------attach-------*/
#attach{
    margin:50px 0 0 0;}
#attach h2{
    font-size:140%;
    background:url(../images/attach_fon.gif) no-repeat 0 4px;
    padding:0 0 5px 23px;
    margin:0 0 15px 0;
    border-bottom:1px solid #eceef1;}
#attach ul{
    list-style-position:outside;
    list-style-type:none;
    margin:0 0 0 0;
    line-height:100%;}
#attach ul li{
    padding:0 0 0 23px;
    margin:5px 0 10px 0;
    background:url(../images/icon_pdf.gif) no-repeat 5px 3px;}
/*-------documents_search-------*/
#documents_search{
    margin:0;}
#documents_search td.lc div{
    height:80px;
    width:9px;
    background:url(../images/results_search_left.gif) no-repeat;}
#documents_search td.rc div{
    height:80px;
    width:9px;
    background:url(../images/results_search_right.gif) no-repeat;}
#documents_search td.cc {
    background:#e7edf0;
    width: 100%;
    padding: 0 15px;}
#documents_search table.inner {
    width: 100%;}
#documents_search table.inner td {
    padding-top: 5px;}
#documents_search .searchText{
    width:99%;}
#documents_search .period{
    margin:0;
    width:74px;}
#documents_search img{
    position:absolute;
    margin:3px 0 0 -13px;}
#documents_search select{
    width:170px;}
#documents_search select.materialType{
    width:140px;}
#documents_search .btn{
    background:url(../images/btnSearch.gif) no-repeat;
    width:58px;
    margin:8px 0 0 17px;}
#documents_search .btn:hover{
    background-position:0 -22px;}
#documents_search input.check{
    display:block;
    float:left;
    margin:2px 4px 0 0;
    padding:0 0 0 0;}
#documentsList{
    border-top:1px solid #c4dad4;
    border-collapse:separate;
    margin:40px 0 0 0;}
#documentsList th{
    text-align:left;
    padding:0 10px;
    height:38px;
    background:url(../images/documents_header_fon.jpg) repeat-x;}
#documentsList th.cat {
    width: 90px;}
#documentsList th.date{
    padding:0 10px;
    border-right:none;
    width: 90px;}
#documentsList th img{
    margin:2px 7px 0 0;}
#documentsList td{
    border-right:1px solid #c4dad4;
    border-bottom:1px solid #c2dbd5;
    border-top:1px solid #fff;
    border-left:1px solid #fff;}
#documentsList th{
    border-right:1px solid #c4dad4;
    border-bottom:1px solid #c2dbd5;
    border-top:1px solid #fff;
    border-left:1px solid #fff;}
#documentsList td{
    border-bottom:1px solid #c4dad4;
    color:#333333;
    padding: 15px 10px;
    text-align:center;
    vertical-align:middle;}
#documentsList td.tddate {
    border-right: none;
    font-size: 85%;}
#documentsList td.td3{
    border-right:none;}
#documentsList tr.trlight td {
    background-color: #fff;}
#documentsList tr.trdark td {
    background-color: #f3fafd;}
/*-----pages-----*/
div.pages{
    border:none !important;
    margin:50px 0 0 0;}
div.pages h3{
    font-weight:bold;
    float:left;
    margin:0 20px 0 0;}
div.pages .next{
    font-size: 90%;
    padding: 0 25px 0 0;
    background: url(../images/pages_arrow_next.gif) no-repeat right 7px;}
div.pages span.next{
    background-image:url(../images/pages_arrow_next_inactive.gif);}
div.pages .prev{
    font-size:90%;
    padding:0 0 0 25px;
    background:url(../images/pages_arrow_prev.gif) no-repeat left 7px;}
div.pages span.prev{
    background-image:url(../images/pages_arrow_prev_inactive.gif);}
div.pages span.separator{
    color:#ccc;}
div.pages div{
    margin:0 0 14px 0;}
div.pages span.current{
    background:#e8e8e8;}
div.pages a, div.pages span.current{
    font-weight:100 !important;
    font-size:110%;
    padding:3px 6px;
    margin:0 0px 0 0;}
/*-----/pages-----*/
/*article*/
div.article{
    width:100%;
    overflow:hidden;
    margin:0px 0 30px 0;
    padding-top: 10px;}
div.article table td {
    vertical-align: top;}
div.article div.date{
    color:#444;
    font-size:85%;
    font-weight:normal;
    margin-bottom: 15px;}
div.article table td div.date {
    margin-bottom: 0px;}
div.article h2{
    font-size:140%;
    font-weight:800;
    font-family:Arial, Helvetica, sans-serif;
    margin:0;}
div.article img{
    border:1px solid #dcddde;
    padding:3px;}
div.article img.left{
    margin: 0 15px 0 0;}
div.resultsList{
    border-bottom:1px dotted #8a8a8a;
    padding:0 0 20px 0;
    position:relative;
    margin:37px 0 0 26px;}
div.resultsList a{
    font-weight:100;
    font-size:110%;}
div.resultsList div.marker{
    width:10px;
    height:10px;
    margin-left:-17px;
    margin-top:7px;
    position:absolute;
    background:url(../images/result_marker.gif) no-repeat 0 0;}
div.resultsList p{
    margin:10px 0 10px 0;}
div.resultsList div.nav{
    font-size:80%;}
div.resultsList div.nav span{
    margin:0 5px 0 0;
    font-style:italic;
    color:#808080;}
div.resultsList div.nav a{
    font-size:95%;}
div#direction{
    padding:5px;
    background:#dee8f2;}
div#direction #documentsList{
    margin:0;
    width:100%;}
div#direction th{
    text-align:center;}
div.photo_back{
    margin:0 25px 5px 0;
    float:left;
    padding:0 6px 0 0;
    background:url(../images/photo_back.gif) no-repeat right bottom}
table#leader{
    width: 100%;
    background: url(../images/direction_fon.jpg) repeat-x bottom #f2f5f6;}
table#leader td{
    font-family:Arial, Helvetica, sans-serif;
    line-height:120%;
    vertical-align:middle;
    padding: 10px 15px 10px 0;}
table#leader td table td{
padding: 0 15px 0 0;
}
table#leader td img{
    margin: 2px 5px 2px 12px;}
table#leader h1{
    margin:0 0 20px 0;
    border:none;
    font-size:130%;
    padding:0;
    color:#000;}
div.photo_back img.left{
    margin:0;}
div.date{
    font-size:85%;
    font-weight:500;
    color: #444;}
table.photoList{
    margin: 30px 0 0 -10px;}
table.photoList td {
    width: 33%;
        text-align: center;}
table.photoList a {
    width: 100%;
    background-color:#efefef;
    display: block;
        margin:0 0 5px 0;}
table.photoList img{
    padding:3px;
    border:1px solid #dcddde;
    background-color: #fff;}
table.photoList td{
    padding:0 10px 30px;
    vertical-align:top;}
/*---------map-----------*/
div.map1{
    margin:15px 0;}
div.map1 a{
    font-family:Arial, Helvetica, sans-serif;
    color:#bf6500;
    font-size:140%;}
div.map2{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px 0 0px 21px;}
/*--------/map-----------*/
/*------------contacts-----------*/
div#contact p, div#contact table.phones{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 0 0 30px;}
div#contact h3{
    margin: 30px 0 15px 0;}
div#contact img{
    margin: 5px 0;}
div#contact form{
    margin-top: 30px;}
/*-----------/contacts-----------*/
.departmentLinks{
    margin-left:21px;
    font-size:130%;
    line-height:140%;}


/*--------------------------------------------------------------*/

table.agreagator{
    border-spacing: 7px 11px; /* Расстояние между ячейками */

}
.agreagator .title_agreagator{
    padding-left: 2%;
}
/*--------------------------- references -----------------------*/
#references{
    clear: both;
    padding:0px 10px 10px 30px;
    margin-bottom: 1px;
    background:url(../images/references_fon.jpg) repeat-x bottom #ebf4fa;
    font-family: Arial, Helvetica, sans-serif;}
#references td {
    width: 33%;
    font-size:90%;
    padding: 10px 20px 0 0px;
    vertical-align: middle;}
#references td div {
    display: table;
    height: 50px;}
*:first-child+html #references td div {
    padding-bottom:15px;
    height:auto;}
#references td div.last {
    border-bottom: none;}
#references img{
    float: left;
    border: 1px solid #b0b0b0;
    margin-right: 15px;}
#references a img:hover{
    border: 1px solid #1eb3de;}
#references div.text{
    float: none;
    display: table-cell;
    width: 100%;
    vertical-align:middle;
    font-weight:800;}
*:first-child+html #references div.text{
    width:auto;}
* html #references div.text {
    width: auto;}
#references a {
    font-weight:800;
    color:#000;}
#references a:hover {
    color:#006ea6;}
.refdiv {
    display: block;
    height: 1px;
    background-color: #b0b0b0;
    margin-top: 10px;}
#references .refdiv img {
    border: none;}
/*--------------------------- /references -----------------------*/
/*--------------------------- footer ---------------------------*/
#footer{
    clear: both;
    height:130px;
    background:url(../images/footer_fon.jpg) repeat-x top;}
#bottomMenu{
    height:44px;}
#footerLeft{
    float:left;
    width:4px;
    height:48px;
    background:url(../images/footer_left_fon.jpg) no-repeat left;}
#footerRight{
    float:right;
    width:4px;
    height:48px;
    background:url(../images/footer_right_fon.jpg) no-repeat right;}
#bottomMenu ul {
    float: left;
    margin: 15px 6px 0;}
#bottomMenu ul li{
    display: block;
    float: left;
    padding: 0 10px;
    background: url(../images/footer_menu_separator.gif) no-repeat right}
#bottomMenu ul li.last{
    background:none;}
#bottomMenu ul li a{
    color:#FFFFFF;
    font-size:85%;}
/*department*/
div.department{
    background:url(../images/department_fon.gif) no-repeat 0 17px;
    float:right;
    padding: 15px 16px 0 20px;}
div.department a{
    color:#035d8c;
    font-size:85%;}
div.department div.map{
    float:left;
    margin-right:10px;}
div.department  div.extendedSearch{
    float:left;
    margin-left:5px;}
div.department div.search{
    float:left;
    margin-top: -4px}
@media all and (min-width: 0px) {
    div.department div.search{
    float:left;}
}
#footer span.dep{
    font-size:90%;
    position:absolute;
    margin:14px 0 0 15px;}
#developers{
    clear:both;
    float:right;
    margin-top:20px;
    padding-right: 16px;
    font-size:85%;
    color:#333;}
#developers a{
    color:#000;}
#developers a span{
    text-decoration:underline;
    color:#9e2222;}
#developers a:hover span{
    text-decoration:none;}
/*--------------------------- /footer ---------------------------*/
.center{
    text-align:center;}
.noBorder{
    border:none;}
/*list*/
ol.survey {
    margin: 0;
    padding: 10px 0 0 30px;
    color: #333;}
ol.survey li {
    margin-bottom: 20px;
    margin-right: 10px;}
ol.survey li strong {
    display: block;
    padding: 2px;
    border-bottom: 1px dotted #ccc;
    color: #0079ad;
    margin-bottom: 5px;
    font-size: 100%;}
ol.survey textarea {
    width: 97%;}
.blue{
    color:#006498 !important;}
.grey{
    color:#738395;}
#documentsList tr.th2 td{
    padding:11px 0;
    background:url(../images/th2_fon.jpg) repeat-x #d0e8fa;
    color:#006295  !important;
    font-size:150%;
    border-left:0px;}
div.descSmall {
    clear: both;
    font-size: 80%;
    height:20px;
    background: url(../images/zoomPhotos.gif) no-repeat left;}
div.descSmall a {
    padding-left: 22px;
    color: #444;
    text-decoration: none;}
div.descSmall a:hover {
    color: #06F;}
.resultsVotes {
    background: url(../images/surveyVotes.gif) no-repeat left;
    padding-left: 15px;
    font-size: 85%;
    float: left;
    margin-right: 10px;}
.resultsSurvey {
    background: url(../images/surveyResults.gif) no-repeat left;
    padding-left: 15px;
    float: left;}
a.btnVote {
    display: block;
    width: 86px;
    height: 22px;
    background: url(../images/btnVote.gif) no-repeat;
    margin-top: 5px;}
a.btnVote:hover {
    background-position: 0 -22px;}
h1 span {
    color: #000;}
.btn{
    background-position:0 0;
    height:22px;
    text-decoration:none;
    display:block;}
.btn:hover{
    background-position:0 -22px;}
.send{
    width:81px !important;
    background-image:url(../images/btnSend.gif);}
.vote{
    width:86px;
    background-image:url(../images/btnVote.gif);}
input.btn.results{
    background-image:url(../images/btnResults.gif);
    width:86px;}
tr.captcha td{
    padding-bottom:5px !important;
    border-bottom:none !important;
    vertical-align:top !important;}
tr.captcha td input{
    width:98px !important;}
/*forum*/
.forum-table {
/*border: 1px solid #ccc;*/
}
.forum-table td {
padding: 5px 10px;
}
.forum-table th {
background-color: #d0e2e7;
padding: 10px;
border-bottom: 1px solid #9fbed3;
}
.forum-table th .forum-head-title {
text-align: left;
}
th.forum-column-title, th.forum-column-topics, th.forum-column-replies {
border-right: 1px solid #e1ecf0;
}
.forum-table tr.forum-row-even {
background-color: #fafafa;
border-bottom: 1px solid #ccc;
}
.forum-table tr.forum-row-odd {
background-color: #fff;
border-bottom: 1px solid #ccc;
}
td.forum-column-title {
border-right: 1px solid #ccc;
}
td.forum-column-topics, td.forum-column-replies {
border-right: 1px solid #ccc;
text-align: center;
}
.forum-item-title {
font-weight: bold;
}
td.forum-column-icon {
vertical-align: top;
}
.forum-icon-default {
width: 16px;
height: 16px;
background: url(../images/folder_horizontal.png) no-repeat;
}
.forum-menu-newtopics, .forum-menu-profile, .forum-menu-messages, .forum-menu-search, .forum-menu-rules, .forum-menu-users, .forum-menu-authorize {
padding-left: 20px;
padding-right: 5px;
margin-right: 3px;
border-right: 1px solid #ccc;
}
.forum-menu-newtopics {
background: url(../images/arrow_circle_double.png) no-repeat;
}
.forum-menu-profile {
background: url(../images/card_address.png) no-repeat;
}
.forum-menu-messages {
background: url(../images/mails_exclamation.png) no-repeat;
}
.forum-menu-search {
background: url(../images/magnifier.png) no-repeat;
}
.forum-menu-users {
background: url(../images/users.png) no-repeat;
}
.forum-menu-rules {
background: url(../images/book_open.png) no-repeat;
}
.forum-menu-authorize {
background: url(../images/cross_circle.png) no-repeat;
border-right: none;
}
.forum-info-box-inner {
margin-bottom: 10px;
}
.forum-header-title {
font-size: 20px;
margin: 20px 0;
}
.forum-navigation-box {
margin: 10px 0;
}
.forum-info-box-inner {
margin: 0;
}
/*forum_part2*/
#forum-login-form-window form {
background-color: #eef3f8;
border: 1px solid #dee8f2;
margin: 20px 0;
padding: 10px 20px;
}
#forum-login-form-window a {
display: block;
margin: 10px 10px 0 0;
}
#forum-login-form-window form a {
display: inline;
margin: 0;
}
.tablebody {
background-color: #ccc;
}

/*    */
#present{
padding: 5px;
background-color: #b8d0fb;
}

#present div.border{
border: 1px solid #fff;
padding: 10px 35px 35px;
}

#present div.border_index{
border: 1px solid #fff;
padding: 10px;
}

#present div.border p span.hdr, #present div.border_index span.hdr{
font-weight: bold;
}

#present div.border p, #present div.border_index p{
font-family: Tahoma;
}

#present div.border_index p{
margin-left: 50px;
}

#present div.border p span.paragraph{
margin-left:20px;
}

#signature{
padding: 0;
margin: 0 0 0 400px;
}

#present div.border img{
    border: 1px solid #95B0C3;
    float: left;
    margin: 0 15px 10px 0;}

#present div.border_index div img{
    border: 1px solid #95B0C3;
    margin: 0 15px 10px 0;}



/*-----------------------------
----------Subjects, tabs and gallery----------
-------------------------------*/
.tab-links {
line-height:37px !important;
height:37px !important;
margin-bottom:35px;
}
.tab-line {
height:36px;
border-bottom:solid 1px #dce1e6;
}
.tab-links a {
border-left:solid 1px #dce1e6;
border-top:solid 1px #dce1e6;
border-right:solid 1px #dce1e6;
display:block;
float:left;
height:36px;
line-height:36px;
padding:0 14px;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
background-color:#e1e9f3;
margin-right:2px;

-moz-border-radius: 7px 7px 0 0;
-webkit-border-radius: 7px 7px 0 0;
-khtml-border-radius: 7px 7px 0 0;
border-radius: 7px 7px 0 0;
}
.tab-links a.t-active {
background: repeat-x #fff url(../images/tab-link-active.png) top;
}
.t-clear {
clear:both;
font-size:0;
height:0;
}

.sub-contacts {
margin-top:20px;
font-size:14px;
line-height:25px;
}
.sub-contacts h2 {
font-size:17px;
margin:30px 0 10px;
color:#000;
}
.sub-contacts span {
color:#666;
}
.arr-list {
list-style:none;
margin:0 0 20px;
}
.arr-list li {
list-style:none;
background: url(../images/arr_menu.png) no-repeat scroll 0 8px transparent;
padding-left:12px;
line-height:1.6em;
}
.arr-list li .arr-list {
margin:0 0 0 20px;
}

/* Gallery before and after
-----------------------------------------------------------------------------*/
.gallery {
width:660px !important;
_width:630px !important;
height:558px !important;
border:solid 1px #d9dde0;
background-color:#e8ecf1;

-moz-border-radius: 7px;
-webkit-border-radius: 7px;
-khtml-border-radius: 7px;
border-radius: 7px;
}
.strip_wrapper {
top:460px !important;

}
.nav-next {
top: 200px !important;
right: 8px !important;
_right: -8px !important;
}
.nav-prev {
top: 200px !important;
left: 8px !important;
}
.photo-before-after {
font-size:18px;
margin:35px 0 10px;
}
.socials{margin-right:10px !important}
.socials a{text-decoration:none;margin-right:5px;}
.dsplnk{display:block;position:absolute;top:-100%}

.gub10012013 div{display:table-cell;vertical-align:middle}
.gub10012013 div:first-child{padding-right:5px;}

#documentsList th.insurance,#documentsList th.lpu {width: 160px;text-align:center}
#documentsList th.ecoCode {width: 140px;text-align:center}
#documentsList th.ecoDate {text-align:center; width:104px;}
#documents_search .btn.eco{margin:0 0 5px 0}
#documents_search .eco td.lc div,#documents_search .eco td.rc div{height:110px}
#documents_search .eco td.lc div{background-image:url("images/results_ecosearch_left.gif")}
#documents_search .eco td.rc div{background-image:url("images/results_ecosearch_right.gif")}

div.rss-show-miacwebinars{
background: #ececec;
border-radius: 5px;
padding: 20px;
}

div.rss-show-miacwebinars h2{
margin-top: 0px;
}

div.rss-show-miacwebinars-item{
padding-top: 10px;
}

div.rss-show-miacwebinars-item:first-child{
padding-top: 0px;
}

div.rss-show-miacwebinars-item h3{
margin-bottom: 15px;
}

div.rss-show-miacwebinars-item img{
float: left;
margin: 0 20px 20px 0;
width: 100px;
}

div.rss-show-miacwebinars-item p{
margin: 0 0 10px;
}

div.wide-banner {
margin-bottom: 30px;
}

div.wide-banner div.item{
margin-top: 10px;
}

div.wide-banner div.item:first-child{
margin-top: 0px;
}

.lightPanel a.text.marked{color: #1880bf}
.bg-light-yellow{background-color: #f8f6d8 !important}
/* search form */
#form_search_id {
width: 60%
}
/* Bootstrap */
/* Base styles (regardless of theme) */
.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
  background-color: #fff;
}

/* Themes for different contexts */
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}
.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}
.bs-callout-info {
  border-color: #d0e3f0;
}

.head_address {
    text-align: right;
    color: #006280;
}
.head_loga {
    width: "450px";
    height: "150px";
}

/* News */
.date_news {
    font-size:10px;
}
